/*
----------------------------------------------------------
----------------------------------------------------------
#### ##    ## ########  ########    ###    ######## #### ##     ## 
 ##  ##   ##  ##     ## ##         ## ##      ##     ##  ##     ## 
 ##  ##  ##   ##     ## ##        ##   ##     ##     ##  ##     ## 
 ##  #####    ########  ######   ##     ##    ##     ##  ##     ## 
 ##  ##  ##   ##   ##   ##       #########    ##     ##   ##   ##  
 ##  ##   ##  ##    ##  ##       ##     ##    ##     ##    ## ##   
#### ##    ## ##     ## ######## ##     ##    ##    ####    ###    
   
 
 @Author: iKreativ
 @URL: http://ikreativ.com
 
 1.  Default wordpress
 2.  Base styles
 3.  Header
 4.  Logo
 5.  Navigation
 6.  Callto
 7.  Content
 8.  Slider Module
 9.  Portfolio Module
 10. Testimonial Module
 11. Social Module
 12. Posts
 13. Postmeta
 14. Postnavi
 15. Pagination
 16. Comments
 17. Sidebar
 18. Widgets
 19. Pages
 20. Contact
 21. Footer
 22. Shortcodes

*//*
----------------------------------------------------------
----------------------------------------------------------

1. Default wordpress

----------------------------------------------------------
----------------------------------------------------------
*/
.attachment .entry-content .entry-caption
{
	font-size: 140%;
	margin-top: 24px;
}

.attachment .entry-content .nav-previous a:before
{
	content: '\2190\00a0';
}

.attachment .entry-content .nav-next a:after
{
	content: '\00a0\2192';
}

#calendar_wrap
{
}

table#wp-calendar
{
	border-collapse: collapse;
	margin: 0 0 0.4em;
	width: 100%;
	margin-bottom:0 !important;
	border-spacing: 0;
}

#wp-calendar td
{
	padding: 6px !important;
}

#wp-calendar th
{
	padding: 3px 0 !important;
	font-weight: bold;
	text-align: center;
}

#wp-calendar
{
	font-weight: bold;
	text-align: center;
	padding: 10px;
}

img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img
{
    width: 100%;
	height: auto;
}

.alignleft,
img .alignleft
{
	display: inline;
	margin: 0 10px 10px 0;
	float: left;
}

.alignright,
img .alignright
{
	display: inline;
	margin: 0 0 10px 10px;
	float: right;
}

.aligncenter,
img .aligncenter
{
	clear: both;
	display: block;
	margin: 0 10px 10px 10px;
}

.wp-caption
{
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 675px !important;
	padding: 5px;
	text-align: center;
}

.wp-caption img
{
	margin: 0 10px 10px 0;
}

.wp-caption p.wp-caption-text
{
	font-size: 12px;
	margin: 5px;
}

.wp-smiley
{
	margin: 0;
}

.sticky
{

}

.bypostauthor
{

}

.gallery
{
	margin: 0 auto 18px;
}

.gallery .gallery-item
{
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}

.gallery-columns-2 .gallery-item
{
	width: 50%;
}

.gallery-columns-4 .gallery-item
{
	width: 25%;
}

.gallery img
{
}

.gallery-columns-2 .attachment-medium
{
	max-width: 92%;
	height: auto;
}

.gallery-columns-4 .attachment-thumbnail
{
	max-width: 84%;
	height: auto;
}

.gallery .gallery-caption
{
	font-size: 12px;
	margin: 0 0 12px;
}

.gallery dl
{
	margin: 0;
}

.gallery img
{
}

.gallery br+br
{
	display: none;
}

#content .attachment img
{
	display: block;
	margin: 0 auto;
}

.wp-smiley
{
	display: none;
}
/*
----------------------------------------------------------
----------------------------------------------------------

2. Base styles

----------------------------------------------------------
----------------------------------------------------------
*/
html, 
body
{
    width: 100%;
    color: #393e46;
}

body
{
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6
{
    color: #393e46;
}

blockquote
{
	color: #888888;
}

a
{
 	color: inherit;
}

a:hover,
a:visited:hover
{
}

a:active
{
	color: #000000;
}

input[type="text"],
input[type="password"],
textarea
{
	background: #ffffff;
	background: rgba(255, 255, 255, 0.1);
	margin-bottom: 5px;
	padding: 8px 5px;
	border-radius: 2px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}

::-moz-selection
{
	background: #FFF7A8;
	color: #393e46;
	text-shadow: none;
}

::selection
{
	background: #FFF7A8;
	color: #393e46;
	text-shadow: none;
}

#wrapper
{
    width: 100%;
    position: absolute;
    float: left;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 3. Header

----------------------------------------------------------
----------------------------------------------------------
*/
#header
{
    background: #393e46;
	width: 100%;
	float: left;
	position: relative;
	z-index: 20;
}

#header_image
{
    width: 100%;
    position: fixed;
    z-index: 3;
}

#header h1.tagline
{
    text-align: left;
    float: left;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.3 );
}
/*
----------------------------------------------------------
----------------------------------------------------------

 4. Logo

----------------------------------------------------------
----------------------------------------------------------
*/
#logo
{
    margin: 0 auto;
    padding-top: 0px;
    float: left;
    position: relative;
	z-index: 25;
}

#logo h1
{
    font-size: 24px;
}

#logo a:hover
{
	filter: alpha(opacity=60);
  	-khtml-opacity: 0.6;
  	-moz-opacity: 0.6;
  	opacity: 0.6;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 5. Navigation

----------------------------------------------------------
----------------------------------------------------------
*/
#fixed-nav
{
    position: relative;
	z-index: 999;
}

nav#primary
{	
	background: #ffffff;
    width: 100%;
    height: 75px;
	float: left;
	box-shadow: 0 4px 0 rgba( 0, 0, 0, 0.05 );
}

nav#primary ul
{
    float: right;
    position: relative;
}

nav#primary ul li
{
    padding: 28px 0;
	float: left;
	position: relative;
}

nav#primary ul li a
{
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	color: #888888;
	padding: 32px 15px 30px 15px;
}

nav#primary ul li a:hover,
nav#primary ul li.current_page_item a
{
	color: #ffffff;
}
/* Second level dropdown */
nav#primary ul li ul
{
    background: #ffffff;
	width: 150px;
	display: none;
	position: absolute;
	left: -1px;
	margin-top: 19px;
	padding: 10px 15px 0 15px;
	z-index: 99999;
}

nav#primary ul li ul li,
nav#primary ul li ul li:first-child
{
    margin: 0 -15px;
    padding: 0 15px;
    margin-bottom: 5px;
    padding-bottom: 5px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	position: relative;
	z-index: 999;
	display: block;
	float: none;
}

nav#primary ul li ul li:last-child
{
    border: none;
}

nav#primary ul li ul li a
{
	padding: 0;
	margin: 0;
	display: block;
}

nav#primary ul li ul li a:hover,
nav#primary ul li ul li.current_page_item
{
    background: none!important;
    border-top: none!important;
}
/* responsive nav */
a.open 
{
    float: right;
    width: 40px;
    height: 30px;
    margin-right: 25px;
    margin-top: 20px;
    background: #222429 url("../img/menu.png") center center no-repeat;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 2px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
    text-indent: -9999px;
    position: relative;
    z-index: 99999;
}

a:hover.open
{
    border: 1px solid rgba(0, 0, 0, 0.8);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 1);
    filter: alpha(opacity=80);
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
    opacity: 0.8;
}
        
#pageslide 
{
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 250px;
    padding: 0;
    background: #222429;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.5);
}

#pageslide ul
{
    list-style: none;
    padding-top: 15px;
    float: left;
}

#pageslide ul li
{
    width: 250px;
    display: block;
    list-style: none;
    margin-left: -20px;
    padding: 8px 0 8px 30px;
    border-bottom: 1px solid #2A2D34;
    color: #ffffff;
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    font-weight: 600;
}

#pageslide ul li:last-child
{
    border-bottom: none;
}

#pageslide ul li a:hover
{
	color: #ffffff;
}

/* dropdown */
#pageslide ul li ul
{
    display: none;
}

#pageslide ul li ul li
{
    padding: 5px 0 25px 15px;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 6. Callto

----------------------------------------------------------
----------------------------------------------------------
*/
#callto
{
    background: #f5f5f5;
    border-bottom: 1px solid #f0f0f0;
    width: 100%;
    padding: 35px 0;
    float: left;
    font-weight: 600;
    -webkit-transition: 250ms linear all;
	-moz-transition: 250ms linear all;
	transition: 250ms linear all; 
	position: relative;
	z-index: 22;
}

#callto:hover
{
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 7. Content

----------------------------------------------------------
----------------------------------------------------------
*/
#content
{
    background: #ffffff;
    width: 100%;
	float: left;
	position: relative;
	z-index: 22;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 8. Slider Module

----------------------------------------------------------
----------------------------------------------------------
*/
#slider 
{ 
    width: 100%;
    position: relative; 
    overflow: auto; 
}

#slider .slides li 
{ 
    width: 100%;
    float: left; 
    display: block;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
    background-size: 100% 100%;
}

#slider .slides h1,
#slider .slides p
{
    color: #ffffff;
}

#slider .slides h1
{
    margin-top: 8%;
    margin-bottom: 0;
    text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.3 );
}

#slider .slides p
{
    font-weight: 500;
    color: rgba( 255, 255, 255, 0.9 );
    text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.2 );
}

#slider .slides .button
{
    color: #ffffff!important;
    color: rgba( 255, 255, 255, 0.8 )!important;
    border: 3px solid;
    border-color: #ffffff;
    border-color: rgba( 255, 255, 255, 0.8 )!important;
    text-shadow: none;
    margin-top: 15px;
}
	
#slider .dot 
{
	-webkit-filter: drop-shadow( 0 1px 2px rgba( 0, 0, 0, 0.3 ) );
	-moz-filter: drop-shadow( 0 1px 2px rgba( 0, 0, 0, 0.3 ) );
	-ms-filter: drop-shadow( 0 1px 2px rgba( 0, 0, 0, 0.3 ) );
	-o-filter: drop-shadow( 0 1px 2px rgba( 0, 0, 0, 0.3 ) );
	filter: drop-shadow( 0 1px 2px rgba( 0, 0, 0, 0.3 ) );
}

#slider .dots 
{
	position: absolute;
	right: 35px;
	bottom: 15px;
}
#slider .dots li 
{
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -9999px;
	border: 2px solid #ffffff;
	border-radius: 8px;
	cursor: pointer;
	filter: alpha(opacity=50);
    -khtml-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5; 
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
#slider .dots li.active 
{
	background: #ffffff;
	filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1; 
}
/*
----------------------------------------------------------
----------------------------------------------------------

 9. Portfolio Module

----------------------------------------------------------
----------------------------------------------------------
*/
#portfolio
{
    background: #f9f9f9;
    border-top: 1px solid #f1f1f1;
    width: 100%;
    padding: 50px 0;
    float: left;
    overflow: hidden;
    position: relative;
    z-index: 25;
}

body.home #portfolio
{
    padding: 35px 0;
}

#portfolio ul
{
    width: 68%;
    margin: 0 auto;
}

#portfolio h6
{
    color: #393e46;
    margin-top: 0;
    margin-bottom: 35px;
}

#portfolio ul li
{
    background: #000000;
	position: relative;
	display: inline-block;
	overflow: hidden;
	border-radius: 2px;
	-webkit-transition: 250ms linear all;
	-moz-transition: 250ms linear all;
	transition: 250ms linear all;
}

#portfolio ul li a img
{
	position: relative;
	z-index: 99;
	border-radius: 2px;
}

#portfolio ul li a:hover img
{
    position: relative;
    z-index: 105;
    filter: alpha(opacity=20);
    -khtml-opacity: 0.2;
    -moz-opacity: 0.2;
    opacity: 0.2; 
}

#portfolio ul li span.magnify
{
    position: absolute;
    z-index: 150;
    font-size: 18px;
    font-weight: 600!important;
    color: #ffffff;
    top: 40%;
    left: 12%;
    width: 75%;
    text-align: center;
    display: none;
}

#filters
{
    background: #fffefe;
    width: 100%;
    padding: 35px 0 38px 0;
    float: left;
}

nav#filter
{	
	float: right;
	position: relative;
	z-index: 999;
}

nav#filter ul li .button
{
    margin-bottom: 0!important;
    font-size: 11px!important;
}

/* filter dropdown */
nav#filter ul li ul
{
    background: #ffffff;
    width: 85%;
	display: none;
	position: absolute;
	left: 0px;
	padding: 10px 15px;
	z-index: 99999;
}

nav#filter ul li ul li
{
    margin: 0;
    margin-bottom: 4px;
    padding: 0;
    padding-bottom: 3px;
	border-bottom: 1px solid #eeeeee;
	position: relative;
	z-index: 999;
	display: block;
	float: none;
}

nav#filter ul li ul li:last-child
{
    border: none;
    margin: 0;
    padding: 0;
}

nav#filter ul li ul li a
{
    color: #555555;
    font-size: 13px;
	padding: 0;
	margin: 0;
	display: block;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 10. Testimonial Module

----------------------------------------------------------
----------------------------------------------------------
*/
#testimonials
{
    width: 100%;
    height: 101px;
    border-bottom: 1px solid #383838;
    float: left;
    overflow: hidden;
    position: relative;
    z-index: 25;
    -webkit-transition: 250ms linear all;
	-moz-transition: 250ms linear all;
	transition: 250ms linear all; 
}

#testimonials ul li
{
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

#testimonials ul li p
{
    font-weight: 600;
    color: #ffffff;
    color: rgba( 255, 255, 255, 0.8 );
    text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.2 );
}

#testimonials ul li .person
{
    font-size: 14px;
    font-weight: 600;
    width: 60%;
    color: #ffffff;
    color: rgba( 255, 255, 255, 0.6 );
    display: inline;  
}

#quotes li
{
    display: none;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 11. Social Module

----------------------------------------------------------
----------------------------------------------------------
*/
#social
{
    width: 100%;
    padding: 8px 0;
    background: #393e46;
    float: left;
    position: relative;
    z-index: 9999;
    -webkit-transition: 250ms linear all;
	-moz-transition: 250ms linear all;
	transition: 250ms linear all; 
}

#social ul
{
    float: right;
}

#social li
{
    display: inline;
    padding: 0 1px;
}

#social li i
{
    width: 18px;
    height: 18px;
    color: #ffffff;
    font-size: 14px;
    text-shadow: none;
    -webkit-transition: 150ms linear all; 
	-moz-transition: 150ms linear all; 
	transition: 150ms linear all;
	filter: alpha(opacity=30);
    -khtml-opacity: 0.3;
    -moz-opacity: 0.3;
    opacity: 0.3; 

}

#social i:hover
{
    color: #ffffff;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1; 
}

#social.facebook
{
    background: #3b5998;
}
#social.twitter
{
    background: #4099ff;
}
#social.gplus
{
    background: #d34836;
}
#social.dribbble
{
    background: #ea4c89;
}
#social.pinterest
{
    background: #c92228;
}
#social.youtube
{
    background: #cd332d;
}
#social.vimeo
{
    background: #4ebbff;
}
#social.skype
{
    background: #12a5f4;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 12. Posts

----------------------------------------------------------
----------------------------------------------------------
*/
#articles
{
    width: 100%;
}

.post
{
    width: 76%;
    margin-bottom: 35px;
    padding-bottom: 35px;
    border-bottom: 1px solid #f5f5f5;
    float: left;
}

.post:last-child
{
    border-bottom: none;
    margin-bottom: 35px;
}

.post .two_third
{
    margin-top: 15px;
}

.featured_image
{
    background: #000000;
    width: 100%;
	height: auto;
	margin-bottom: 25px;
	overflow: hidden;
}

img.featured
{
	width: 100%;
	height: 100%;
	-webkit-transition: 250ms linear all; 
	-moz-transition: 250ms linear all; 
	transition: 250ms linear all;
}

img:hover.featured
{
	-webkit-transform: scale(1.5) rotate(-5deg);
	-moz-transform: scale(1.5) rotate(-5deg);
	transform: scale(1.5) rotate(-5deg);
	filter: alpha(opacity=30);
    -khtml-opacity: 0.3;
    -moz-opacity: 0.3;
    opacity: 0.3; 
}

.format-audio .featured_image
{
    margin-bottom: 0;
}

.format-video iframe
{
	width: 100%;
	margin-bottom: 15px;
}

/* single post */
.single_post
{
    width: 100%;
    float: left;
}

.single_post .two_third
{
    margin-top: 5px;
}

.single_post p:first-of-type
{
    font-size: 18px!important;
    font-weight: 600!important;
    color: #393e46!important;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 13. Postmeta

----------------------------------------------------------
----------------------------------------------------------
*/
ul.postmeta
{
    width: 100%;
	float: left;
}

ul.postmeta 
{
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.postmeta li
{
    width: 100%;
	font-size: 13px;
	color: #666666;
	text-transform: capitalize;
	margin-bottom: 3px;
	float: left;
}

ul.postmeta li.tweet
{
    margin-top: 5px;
    margin-bottom: 15px;
}

ul.postmeta li strong
{
    font-size: 12px;
	color: #393e46;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 14. Postnavi

----------------------------------------------------------
----------------------------------------------------------
*/
.postnavi
{
    width: 100%;
    margin-bottom: 25px;
    float: left;
}

.postnavi ul li
{
    margin-left: 5px;
    float: left;
}

.postnavi ul li a
{
    background: #393e46;
    font-size: 20px;
    font-weight: 400;
    padding: 2px 12px 4px 12px;
    color: #ffffff;
    border-radius: 2px;
}

.postnavi ul li a:hover
{
    color: #ffffff!important;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 15. Pagination

----------------------------------------------------------
----------------------------------------------------------
*/
.pagination
{
    background: #f5f5f5;
    border-top: 1px solid #f0f0f0;
    width: 100%;
	font-size: 14px;
	font-weight: 600;
	color: #aaaaaa;
	margin-bottom: -50px;
	padding: 40px 0 35px 0;
    float: left;
}

#single .pagination
{
    background: #4A4A58;
    width: 100%;
	font-size: 14px;
	font-weight: 600;
	color: #ffffff;
	margin-bottom: -50px;
	padding: 40px 0 25px 0;
    float: left;
}

.pagination .current
{
    padding: 4px 8px;
    border-radius: 3px;
    color: #333333;
}

.pagination a.page-numbers
{
    background: #eeeeee;
    color: #68686C;
    padding: 4px 8px;
    border-radius: 3px;
}

.pagination a:hover
{
    color: #ffffff!important;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 16. Comments

----------------------------------------------------------
----------------------------------------------------------
*/
#commentbox
{
    width: 100%;
    background: #f5f5f5;
    border-top: 1px solid #f0f0f0;
    padding: 75px 0;
	float: left;
}

#commentbox h3
{
	font-size: 28px;
	color: #333333;
}

ul#comments .comment-body
{
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px dotted #dddddd;
}

ul#comments .comment-author
{
	width: 90px;
	float: left;
}

ul#comments .comment-meta
{
	margin-bottom: 10px;
	font-size: 12px;
	color: #777777;
}

ul#comments img.avatar
{
    margin: 3px 15px 0 0;
    border-radius: 2px;
	float: left;
}

ul#comments .comment-body p
{
    font-size: 14px;
    color: #444444;
}

ul#comments .reply a
{
	background: #eeeeee;
	color: #444444;
	font-size: 11px;
	padding: 1px 8px 2px 8px;
	margin-top: -15px;
	border-radius: 3px;
	float: right;
}

ul#comments .reply a:hover
{
    color: #222222;
}

ul#comments li ul.children
{
	list-style: none;
}

#respond label
{
	font-size: 13px;
}

#respond input[type="text"]
{
    background: #eeeeee;
    border: none;
	width: 99%;
}

#respond textarea
{
    background: #eeeeee;
    color: #444444;
    border: none;
	width: 99%;
	float: left;
}

#respond p.form-allowed-tags,
#respond p.logged-in-as
{
	font-size: 13px;
    color: #777777;
}

#respond code
{
	background: none;
	border: none;
	font-size: 12px;
	color: #777777;
}

p.comment-notes
{
	width: 100%;
	font-size: 1em;
	margin-bottom: 35px;
}

#respond input[type="submit"]
{
    background: transparent;
	font-size: 13px;
	font-weight: 600;
	padding: 15px 20px;
	color: #333333!important;
	border: 2px solid #333333;
	letter-spacing: 1px;
	text-transform: uppercase; 
}

.fn,
.says,
.comment-form-comment label
{
	display: none;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 17. Aside

----------------------------------------------------------
----------------------------------------------------------
*/
aside
{
    margin-bottom: 50px;
    width: 22%;
    float: right;
    position: relative;
    z-index: 150;
    filter: alpha(opacity=80);
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
    opacity: 0.8; 
}
/*
----------------------------------------------------------
----------------------------------------------------------

 18. Widgets

----------------------------------------------------------
----------------------------------------------------------
*/
aside .widget
{
    width: 100%;
    padding: 0 25px;
    margin-top: 15px;
    float: left;
}
footer .widget
{
    margin-bottom: 25px;
}
/* title */
aside .widget h4
{
    font-size: 18px;
}

footer .widget h6
{
    font-size: 16px;
    color: #7a828f;
}
/* lists */
aside .widget ul,
footer .widget ul
{
    list-style: square;
}

aside .widget ul li,
footer .widget ul li
{
    margin-bottom: 5px;
}

aside .widget li,
aside .widget li a
{
    font-size: 14px;
    color: #444444;
}

footer .widget p,
footer .widget li,
footer .widget li a
{
    font-size: 13px;
    color: #686e78;
}
/* tagcloud */
aside .tagcloud a
{
    background: #444444;
    font-size: 11px!important;
    color: #ffffff;
    font-weight: 600;
    padding: 2px 7px 4px 7px;
    margin: 2px;
    border-radius: 2px;
    float: left;
}

footer .tagcloud a
{
    color: #686e78;
}

aside .tagcloud a:hover
{
    color: #ffffff!important;
}

aside #searchform
{
    position: relative;
}

aside #searchform label
{
    display: none;
}

aside #searchform input[type="text"]
{
    width: 97%;
    font-size: 14px;
    padding: 9px 0 8px 10px;
    background: #f5f5f5;
    border: 1px solid #eeeeee;
}

aside #searchform input[type="submit"]
{
    background: #222429;
    position: absolute;
    right: -5px;
    top: 0;
    font-size: 13px;
    padding: 10px 15px;
}

aside p
{
    font-size: 14px;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 19. Pages

----------------------------------------------------------
----------------------------------------------------------
*/
#page,
#articles,
#single
{
    width: 100%;
    padding: 50px 0 25px 0;
    margin-bottom: 25px;
    float: left;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 20. Contact

----------------------------------------------------------
----------------------------------------------------------
*/
#contact_form label,
#contact_form input[type="text"],
#contact_form textarea
{
    width: 98%;
}

#contact_form input[type="text"],
#contact_form textarea
{
    background: #f1f1f1;
    border: none;
    color: #333333;
    font-weight: 600;
}

#contact_form label
{
    font-size: 13px;
}

#contact_form input[type="submit"]
{
    background: transparent;
	font-size: 13px;
	font-weight: 600;
	color: #333333!important;
	border: 2px solid #333333;
	letter-spacing: 1px;
	text-transform: uppercase; 
}

#gmap
{
    width: 100%;
    float: left;
    position: relative;
    z-index: 999;
    filter: alpha(opacity=50);
    -khtml-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5; 
}
/*
----------------------------------------------------------
----------------------------------------------------------

 21. Footer

----------------------------------------------------------
----------------------------------------------------------
*/
#foot
{
    background: #393e46;
    text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.1 );
    width: 100%;
    height: auto;
    color: #686e78;
    padding: 20px 0;
    float: left;
    position: relative;
    z-index: 1;
}

#foot hr
{
    border-bottom: 1px solid #424750;
}

#copyright
{
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 1px;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 22. Shortcodes

----------------------------------------------------------
----------------------------------------------------------
*/
/* audio player */
#standalone_player
{
    width: 100%;
    float: left;
}

.jp-interface
{
	background: #222429;
	width: 100%;
	height: 35px;
	margin-bottom: 25px;
	padding: 5px 0;
	float: left;
	position: relative;
	z-index: 9999;
}

.jp-interface ul li
{
	width: 15px;
	list-style: none;
	float: left;
	margin-left: 5px;
	position: relative;
	z-index: 25;
}

.jp-controls
{
	margin-top: 7px;
}

.jp-play,
.jp-pause
{
	height: 12px;
	margin-left: -10px;
	float: left;
	position: relative;
	z-index: 999;
}

.jp-progress
{
	height: 1px;
	background: rgba(0, 0, 0, 1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05);
	margin-top: 17px;
	margin-left: 35px;
	cursor: pointer;
}

.jp-play-bar
{
    background: #ffffff;
	height: 1px;
	cursor: pointer;
	position: relative;
	z-index: 999;
}

.jp-seek-bar
{
	width: 5px;
	height: 5px;
}
/* pricing */
.pricing
{
    background: #f2f3f7;
    color: #444444;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 25px;
    border-radius: 2px;
}
 
.head
{
    background: #222429;
    position: relative;
    font-size: 16px;
    font-weight: 600!important;
    color: #ffffff;
    line-height: 1em;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    border-radius: 2px 2px 0 0;
    padding: 20px;
}
 
.head:after
{
    display: inline-block;
    content: " ";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top-color: #222429;
    border-bottom-width: 0;
}
 
.content ul,
.content li
{
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
 
.content li
{
    font-size: 14px;
    line-height: 1em;
    padding: 15px 20px;
    border-bottom: 1px solid #dddfe5;
}

.content li:first-child
{
    padding: 5px 20px 15px 20px;
}

.content li:last-child
{
    border-bottom: none;
}
 
.content li.price
{
    font-size: 32px;
    font-weight: 800;
    line-height: 1.5em;
    padding: 25px 20px 15px 20px;
}
 
.content .button
{
    font-size: 16px;
    font-weight: 600;
    color: #ffffff!important;
    line-height: 1em;
    width: 120px;
    position: relative;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding: 15px 12px;
    margin: 0;
    border: none;
    border-radius: 2px;
    cursor: pointer;
}

.content .button:hover
{
    color: #ffffff!important;
    background: #393e46!important;
}

/* progressbar */
.progressbar 
{
	width: 100%;
	height: 30px;
	background-color: #dddddd;
	border-radius: 25px;
}

.progressbar div 
{
	height: 100%;
	color: #ffffff;
	font-size: 14px;
	font-weight: 600;
	text-align: right;
	line-height: 30px;
	width: 0;
	border-radius: 25px;
}

.progressbar div span
{
    position: absolute;
    z-index: 999;
}

#portfolio ul. nolist {display: block !important;}